/** link color */
a {
  color: blue;
  cursor: pointer;
}

h1 {
  font-size: 32px;
  display: inline-block;
}
@media screen and (min-width: 400px) {
  h1 {
    font-size: 48px;
  }
}

h2 {
  display: inline-block;
}

img {
  height: 72px;
}

.giveback {
  font-size: 14px;
  font-style: italic;
  color: #777;
}

.giveback a {
  color: #777;
  text-decoration: underline;
}
